burn_classes:
  unburned: 23684
  low: 18235
  moderate: 10913
  high: 1875
emampr_landcover_vote_2016:
  42: 71139
  52: 21311
  71: 3846
  41: 1846
  31: 46
  12: 33
  11: 11
  22: 4
  24: 3
  81: 1
soil_textures:
  clay loam: 98189
  silt loam: 51
